.errors {display:none}

#contact {
	background: url(../../../../../mediathek/defaultImages/contact.png) 0 0 no-repeat transparent;
	width: 547px;
	height: 382px;
	position:relative;
}

#contact label,#contact_fieldset2 legend {
	display:none;
}

#contact_footer {
	position:absolute;
	bottom:20px;
	left:204px;
}
#contact_captcha {
	position:absolute;
	top:234px;
	left:282px;
}

#contact_fieldset2 {
	position:absolute;
	left:5px;
	top:5px;
	width:242px;
	height: 305px;
	padding:20px;
}
#contact_fieldset1 {
	position:absolute;
	left:283px;
	top:162px;
	width:205px;
}

#contact_msg {
	border: none;
	background-color:transparent;
	height:305px;
	width:222px;
}

#contact_submit {
	border:none;
	background-color: transparent;
}
#contact_submit:hover {
	border-bottom: 1px solid #000;
}

#contact_fieldset1 input {
	height:30px;
	line-height:30px;
	width:250px;
	background-color: transparent;
	border: none;
}

#contact_fieldset1 li {
	padding-bottom:5px;
}

#contact_captcha legend {
	height:30px;
	width:250px;
	line-height:30px;
	display:block;
}

#contact_captcha li img {
	margin-top:5px;
}

#contact_captcha li input {
	border:none;
	background-color:transparent;
	width:250px;
	height:30px;
	margin-top:3px;
}

.formerror {
	color:red;
}
.contentMain_element h1 {
	background: url(../../../../../mediathek/defaultImages/contact_send.png) 0 0 no-repeat transparent;
	width: 547px;
	height: 382px;
	position:relative;
}